
Figure - Bug #113706
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】点击音乐播放器后面的设置按钮，跳转后页面标题显示有误
2022-11-04 15:18 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-04

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221115

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211040348

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0044.X101

Reproducibility: Every time Fixed Version: 2022-11-08

Test Type: IT Root cause: 标题资源定义错误

Description

【前提条件】

1、设备已开机

【测试步骤】

1、下划打开控制中心

2、按住控制中心的音乐播放器左划or右划

3、点击滑动后出现的设置按钮

【预期结果】

3、跳转到设置-声音-媒体页面

【实际结果】

3、跳转到设置-声音-媒体页面，但是页面标题显示有误

【复现率】

必现

History

#1 - 2022-11-07 15:49 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-11-08

- Root cause set to 标题资源定义错误

代码已入库

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/160664

#2 - 2022-11-08 10:05 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/160664


- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0044.X101

11.8 验证通过

#3 - 2022-11-08 10:05 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#4 - 2022-12-22 20:50 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

160664 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Settings: Fix media control page title display errorFix media control page title display errorTC-RID: 1201-0201805IssueID: TS-R-BUG-113706Change-Id:

I5412f8378651387860f76e3edafbd1fed3be9e74
